<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ChatContainerElement name="cgListItem1" height="130">
		<VerticalLayout>
			<HorizontalLayout>
				<HorizontalLayout inset="0,44,10,2" width="128" name="sendrec" visible="true">
					<CheckBox name="selectitem" width="34" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
					<VerticalLayout inset="0,-20,0,0" width="80" height="80">
						<HorizontalLayout height="44">
							<Label name="IText_id_photo" text="12" font="12" align="left" valign="vcenter" textpadding="6,16,0,0" visible="true"></Label>
						</HorizontalLayout>
						<HorizontalLayout height="22">
							<Label name="IText_time_photo" text="2018-10" font="13" align="left" hottextcolor="#FF4c4c4c" valign="vcenter" textpadding="6,0,0,0" visible="true"></Label>
						</HorizontalLayout>
					</VerticalLayout>
				</HorizontalLayout>
				<TileLayout columns="5" name="picLayout" childvpadding="4" itemsize="120,130" inset="0,20,0,0" width="620" height="130">					
				</TileLayout>
			</HorizontalLayout>
		</VerticalLayout>
	</ChatContainerElement>
</Window>
